---

sshd:
  LogLevel: VERBOSE
  SyslogFacility: AUTH
  LoginGraceTime: "2m"
  MaxAuthTries: "5"
  MaxSessions: "10"
  PubkeyAuthentication: true
  PasswordAuthentication: false
  PermitRootLogin: true
  PermitEmptyPasswords: false
  DenyUsers: root
  StrictModes: true
  AuthorizedKeysCommand: /usr/bin/sss_ssh_authorizedkeys
  AuthorizedKeysCommandUser: nobody
  AuthorizedKeysFile: /etc/ssh/authorized_keys/%u .ssh/authorized_keys
  UseDNS: false
  TCPKeepAlive: true
  ClientAliveInterval: "60"
  ClientAliveCountMax: "3"
  ChallengeResponseAuthentication: false
  GSSAPIAuthentication: true
  GSSAPICleanupCredentials: true
  AllowGroups: hhde mcs kaptara talience tallence ansible
  PrintLastLog: true
  X11Forwarding: false
  AcceptEnv:
    - COLORTERM
    - LANG
    - LANGUAGE
    - LC_*

sshd_match:
  - Condition: "Group sftp-only"
    ChrootDirectory: /var/www/servers/%u
    AllowTcpForwarding: false
    X11Forwarding: false
    ForceCommand: internal-sftp
  - Condition: "Group webc-www"
    ChrootDirectory: "%u"
    AllowTcpForwarding: false
    X11Forwarding: false
    ForceCommand: internal-sftp

...
